"""
    Initializes the STLDAPManager Zope Product.

Copyright (C) 2002 Association of Universities for Research in
Astronomy (AURA).  See LICENSE.txt for the usual disclaimers.

"""
from STLDAPManager import STLDAPManager, addForm, addFunction

__version__='$Id: __init__.py,v 1.9 2003/12/13 04:50:33 payne Exp $'

from App.ImageFile import ImageFile

def initialize(registrar):
    registrar.registerClass(STLDAPManager,
                            permission='Add LDAP Directory Managers',
                            constructors=(addForm,addFunction),
                            )

    registrar.registerHelp()
    
misc_={
    'OUIcon':       ImageFile('www/mcr.jpg', globals()),
}
